
    function help_temps(~,~)
% help_temps give explanations about the ways of entering observations times in task SIMULATION OF AN OBSERVATION DATASET
%% ========================================================== 
message = sprintf('%s\n%s\n%s\n%s\n', ...
		  'By clicking on:',...
		  '-  KEYBOARD: you enter the observation times you want.', ...
'-  FILE: you enter the name of an Excel file (xls) or CSV file (.csv) which contains the observation times.', ...
		  '-  EQUIDISTANT: the observation times will be equally spaced on the range [0, maximal time].');
h= helpdlg(message, 'Help to enter the observation times');
%set(h, 'Color', 'w'); 
end % fin help_temps
